<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "updateInterval";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/u-p-d-a-t-e-I-n-t-e-r-v-a-l-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>